Subject: RE:Warranty on product #Ref 2023012700295725
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 27 Jan 2023 08:11:07 -0800

Hello Rachel,

Thank you for your email. I am sorry to hear you are having issues with your heated throw. For warranty support, please call 866-456-8852 or email JLA-Home [email-masked], Monday-Friday 7:00am-3:30pm (PST).

Please have the following information ready to open a warranty claim.

Name:

Your Physical Mailing Address:

Amazon Order Number:

Phone number:

Brand of Product:

Product Category:

Size of product:

Color of Product:

Controller Model No.:

Place of Purchase:

Date of Purchase:

Price of Purchase:

RN#: (this can be found on the bottom of the controller)

Stamped Date Code: (Located on the big white sewn on label)

Sincerely,

Latesia

Customer Service Representative

Designer Living

===============================================================================

Hi there!

Amazon referred me to this email for replacement on my heating blanket that has only been used twice for two winters and now when I got it out this morning, it was doing the blinking light of death. Also not getting hot. I then left it alone and came back but nothing different. This product states there is a 5 year warranty.

I need help with a replacement.

I purchased it on 12/25/2020 on Amazon

Product:

Comfort Spaces Luxury Microplush Electric Wrap Blanket Super Soft and Warm Reversible Heated Throw Poncho with Auto Shutoff, 50"x64", Grey

Thank you!

Rachel b.